<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Task14_1</title>
	<link rel="stylesheet" type="text/css" href="js-console.css">
	<link rel="stylesheet" type="text/css" href="style.css">
	<script type="text/javascript" src="task1.js"></script>
</head>
<body>
	<div class="buttonMenu"><a href = "task1.html">Task1</a></div>
	<div class="buttonMenu"><a href = "task2.html">Task2</a></div>
	<div class="buttonMenu"><a href = "task3.html">Task3</a></div>
	<div class="buttonMenu"><a href = "task4.html">Task4</a></div>
	<div class="buttonMenu"><a href = "task5.html">Task5</a></div><br><br><br>
	<label for="str">Input string:</label>
	<input type="text" id="str"><br><br>
	<button type="button" onclick="Task14_1()">Execute</button><br>
	<div id="console"></div>
	<script type="text/javascript" src="js-console.js"></script>
</body>
</html>
